
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "El ancho de la vista de edición en unidades de fuente basado en un UPM de 1000. (Por defecto: 8500)";

/* Text View width */
"1310.title" = "Ancho de la vista del texto";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "El ancho de la vista de edición en unidades de fuente basado en un UPM de 1000. (Por defecto: 8500)";

/* Handle size */
"1805.title" = "Tamaño del manejador";

/* Small */
"1809.title" = "pequeño";

/* Normal */
"1810.title" = "Normal";

/* Large */
"1811.title" = "grande";

/* Always use light appearance */
"3o6-RA-WJv.title" = "Usar siempre modo claro";

/* Large */
"4wP-VR-a8U.title" = "grande";

/* Display mark cloud */
"91D-Xb-mMF.title" = "Mostrar nube de marcas";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "Usar siempre modo claro";

/* Info box size */
"QEV-mq-99w.title" = "Tamaño de cuadro de información";

/* Extra Large */
"VP4-ba-Zg7.title" = "Extra grande";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "Mostrar valor Unicode";

/* Font View */
"cO7-lg-BRb.title" = "Vista de la fuente";

/* Normal */
"kpI-Fa-Lg5.title" = "Normal";

/* Small */
"nsh-5Y-jy4.title" = "pequeño";

/* Edit View */
"wz3-nI-f6C.title" = "Vista de edición";
